Proxmox 4.0 Beta 1 では PCIパススルーが出来ないっぽい

Hello.
今日の22:00までの課題を21:58に提出した。危ねえ~

 

Proxmox 4.0 Beta が出てきたわけでちょっと入れ替えてみたんですけど
何をどうやっても PCI パススルーが出来なくて積んでた。

フォーラムに投げたら公式から返答がきた。

 

SnapCrab_NoName_2015-7-14_22-4-41_No-00既知のバグらしい。
録画サーバーはProxmoxの上に建ててるので絶望的。
どうしようね

 

コメントを残す

メールアドレスが公開されることはありません。